package com.wdkl.ncs.android.middleware.model.dto;

public class NurseConfigDto {
    private Integer id;

    private Integer nurseLevel;

    private Integer nurseConfig;

    private String nurseOptionAndConfigName;

    private String nurseOptionName;

    private String nurseColorRbg;

    private String nurseConfigName;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getNurseLevel() {
        return nurseLevel;
    }

    public void setNurseLevel(Integer nurseLevel) {
        this.nurseLevel = nurseLevel;
    }

    public Integer getNurseConfig() {
        return nurseConfig;
    }

    public void setNurseConfig(Integer nurseConfig) {
        this.nurseConfig = nurseConfig;
    }

    public String getNurseOptionAndConfigName() {
        return nurseOptionAndConfigName;
    }

    public void setNurseOptionAndConfigName(String nurseOptionAndConfigName) {
        this.nurseOptionAndConfigName = nurseOptionAndConfigName;
    }

    public String getNurseOptionName() {
        return nurseOptionName;
    }

    public void setNurseOptionName(String nurseOptionName) {
        this.nurseOptionName = nurseOptionName;
    }

    public String getNurseColorRbg() {
        return nurseColorRbg;
    }

    public void setNurseColorRbg(String nurseColorRbg) {
        this.nurseColorRbg = nurseColorRbg;
    }

    public String getNurseConfigName() {
        return nurseConfigName;
    }

    public void setNurseConfigName(String nurseConfigName) {
        this.nurseConfigName = nurseConfigName;
    }
}
